export const Regions = {
  southeast: {
    label: 'Southeast Region',
    states: [
      'Kentucky',
      'North Carolina',
      'South Carolina',
      'Tennessee',
      'Georgia',
      'Alabama',
      'Mississippi',
      'Florida',
      'Puerto Rico',
    ],
  },
  northeast: {
    label: 'Northeast Region',
    states: [
      'Maine',
      'Vermont',
      'Massachusetts',
      'Connecticut',
      'New Hampshire',
      'Pennsylvania',
      'West Virginia',
      'Virginia',
      'New York',
      'Delaware',
      'Rhode Island',
      'New Jersey',
      'District of Columbia',
      'Maryland',
    ],
  },
  midwest: {
    label: 'midwest Region',
    states: [
      'Ohio',
      'Michigan',
      'Indiana',
      'Illinois',
      'Wisconsin',
      'Minnesota',
      'Iowa',
      'Missouri',
      'Kansas',
      'Nebraska',
    ],
  },
  southwest: {
    label: 'southwest Region',
    states: [
      //
      'Arkansas',
      'Louisiana',
      'Oklahoma',
      'Texas',
      'New Mexico',
      'Arizona',
      'California',
      'Nevada',
      'Hawaii',
    ],
  },
  northwest: {
    label: 'Northwest Region',
    states: [
      'North Dakota',
      'South Dakota',
      'Wyoming',
      'Montana',
      'Colorado',
      'Utah',
      'Idaho',
      'Washington',
      'Oregon',
      'Alaska',
    ],
  },
};

export type Region = keyof typeof Regions;
